## uwsgi-plugin-ruby 0.0.2

=== debian/changelog ===
uwsgi-plugin-ruby (0.0.2) unstable; urgency=medium

  [ Alexandre Rossi ]
  * depend on ruby-rack
  * add autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 13:00:28 +0100

uwsgi-plugin-ruby (0.0.1) experimental; urgency=medium

  [ Alexandre Rossi ]
  * initial separate packaging;
    closes: bug#1079857
    (see source package uwsgi for earlier releases)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Sep 2024 12:23:10 +0200
