=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Fuse uWSGI and our package versions, flattened to native format
UWSGI_VERSION = $(shell dpkg-query --show --showformat '$${Version}' uwsgi-src)
OUR_BINARY_VERSION = $(subst -,+,$(UWSGI_VERSION))+$(DEB_VERSION)

RUBYS = $(shell ruby -rruby_debian_dev \
			-e 'include RubyDebianDev;' \
			-e 'SUPPORTED_RUBY_VERSIONS.select! do |version, binary|;' \
				-e 'puts version;' \
			-e 'end')
RUBYDEFAULTDOTLESS = $(subst .,,$(notdir $(shell readlink -f /usr/bin/ruby)))
RUBYSDOTLESS = $(subst .,,$(RUBYS))

UWSGI_SRCPLUGINS = rack fiber rbthreads

PLUGINS = $(UWSGI_SRCPLUGINS) \
		$(foreach srcplugin, $(UWSGI_SRCPLUGINS), \
				$(foreach ruby, $(RUBYSDOTLESS), \
						$(srcplugin)_$(ruby) \
				) \
		)

PLUGINBUILDER = uwsgi --build-plugin

%:
	dh $@

%_plugin.so:
	case "$*" in \
		*_*) $(PLUGINBUILDER) \
				"/usr/src/uwsgi/plugins/$(firstword $(subst _, ,$*)) $*";; \
		*)   ln -s $*_$(RUBYDEFAULTDOTLESS)_plugin.so $@;; \
	esac

.PHONY: plugins
plugins: $(addsuffix _plugin.so, $(PLUGINS))

override_dh_auto_build: plugins
	help2man \
		--name 'fast (pure C), self-healing, developer-friendly WSGI server' \
		--section 1 \
		--no-info \
		--version-string="$(UWSGI_VERSION)" \
		debian/uwsgi_rack \
		> debian/uwsgi_rack.1

override_dh_gencontrol:
	dh_gencontrol -- -v$(OUR_BINARY_VERSION)
