## uwsgi-plugin-ruby 0.0.2build1

=== debian/changelog ===
uwsgi-plugin-ruby (0.0.2build1) plucky; urgency=medium

  * Rebuild against new uwsgi 2.0.28-8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 13:43:32 +0100
