## uwsgi-plugin-ruby 0.0.2build2

=== debian/changelog ===
uwsgi-plugin-ruby (0.0.2build2) questing; urgency=medium

  * No-change rebuild for uwsgi ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 May 2025 10:57:02 +0200
