## uwsgi-plugin-ruby 0.0.2build3

=== debian/changelog ===
uwsgi-plugin-ruby (0.0.2build3) resolute; urgency=medium

  * No-change rebuild against new uwsgi 2.0.31-2 (LP: #2138673).

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Mon, 19 Jan 2026 20:18:43 +0530
