## uwsgi-plugin-ruby 0.0.3

=== debian/changelog ===
uwsgi-plugin-ruby (0.0.3) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * update copyright info: fix license shortname; use field License-Grant;
    tidy copyright holders
  * update copyright info: use field Reference; update coverage
  * remove myself as uploader

  [ Alexandre Rossi ]
  * declare compliance to policy 4.7.3 (no change)
  * New upload to trigger a rebuild with rack plugin fix (Closes: #1125939)

 -- Alexandre Rossi <niol@zincube.net>  Mon, 19 Jan 2026 13:17:07 +0100
