=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: httpd
 Priority: optional
 Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>, Alexandre Rossi <niol@zincube.net>
+Uploaders: Alexandre Rossi <niol@zincube.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-uwsgi,
@@ -10,7 +10,7 @@
  uwsgi-src,
  ruby,
  ruby-all-dev | ruby-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-ruby.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-ruby
